sqitch-status-usage(3pm)

Name
sqitch-status-usage - Sqitch status usage statement

Usage
  sqitch status [options] [<database>]

Options
    -t --target <target>       database to which to connect
          --project <project>  project for which to retrieve the status
       --show-changes          include a list of deployed changes
       --show-tags             include a list of applied tags
       --date-format <format>  display dates using the specified format
       --registry   <registry> registry schema or database
       --db-client  <path>     path to the engine command-line client
    -d --db-name    <name>     database name
    -u --db-user    <user>     database user name
    -h --db-host    <host>     database server host name
    -p --db-port    <port>     database server port number
    -f --plan-file  <file>     path to a deployment plan file